cve-2017-13077

  1. F

    Wi-Fi Protected Access (WPA and WPA2) [CVE-2017-13077]

    Подробнее про уязвимость: Link Не обновленный Python скрипт: Link Как скоро выложат обновленный - без понятия, знающие могут доделать в сплоит.